.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.VspanPortConflict
===========================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a DistributedVirtualPort appears in both the transmitted source and destination ports of any Distributed Port Mirroring session.

Attributes:

    vspanSessionKey1 (`str`_)

    vspanSessionKey2 (`str`_)

    portKey (`str`_)




